scrdir = $(pkgdatadir)/scr
dist_scr_DATA = $(srcdir)/createDataFile.pl $(srcdir)/jct50-short $(srcdir)/NORSnet.pl

install-data-hook:
	chmod +x $(DESTDIR)$(pkgdatadir)/scr/createDataFile.pl $(DESTDIR)$(pkgdatadir)/scr/NORSnet.pl
